[Main]
Masks=*.js
Specid=31

[ColorsAndStyles]
White=Reserved=Black,,B | Nonreserved=Green | Identifier=$004B97 | Event=Teal | Number=Purple | Symbol=Gray | String=$A45200 | Comment=Gray,,I | Space= | MatchingBrackets=

[Keys]
abstract
break
byte
callee
case
catch
char
class
const
constructor
continue
debugger
default
delete
do
double
else
enum
export
extends
false
final
finally
float
for
function
goto
if
implements
import
in
instanceof
int
interface
long
NaN
native
new
null
package
private
protected
prototype
public
return
short
start
static
super
switch
synchronized
tags
taint
taintEnabled
tan
target
Text
text
Textarea
this
throw
throws
title
toGMTString
toLocaleString
toLowerCase
toolbar
top
toSource
toString
toUpperCase
toUTCString
transient
true
try
type
typeof
Undefined
undefined
unescape
untaint
unwatch
URL
userAgent
UTC
value
valueOf
var
visibility
vlinkColor
void
vspace
watch
while
width
window
Window
with
write
writeln
zIndex

[Keys:NonReserved]
abs
acos
action
alert
align
alinkColor
all
All
Anchor
anchor
anchors
appCodeName
Applet
applets
appName
appVersion
Area
arguments
Arguments
Array
asin
atan
atan2
back
background
bgColor
big
blink
blur
body
bold
Boolean
boolean
border
bottom
Button
call
caller
captureEvents
ceil
charAt
charCodeAt
Checkbox
checked
clear
clearInterval
clearTimeout
click
close
closed
color
complete
concat
confirm
cookie
cos
current
Date
defaultChecked
defaultSelected
defaultStatus
defaultValue
description
display
document
domain
E
elements
Embed
embeds
enabledPlugin
encoding
escape
eval
event
exp
fgColor
filename
FileUpload
find
fixed
Float
floor
focus
fontcolor
fontsize
form
Form
forms
forward
Frame
frames
fromCharCode
Function
getDate
getDay
getElementById
getFullYear
getHours
getMilliseconds
getMinutes
getMonth
getSeconds
getTime
getTimezoneOffset
getUTCDate
getUTCDay
getUTCFullYear
getUTCHours
getUTCMilliseconds
getUTCMinutes
getUTCMonth
getUTCSeconds
getYear
Global
go
handleEvent
hash
height
Hidden
History
history
home
host
hostname
href
hspace
Image
images
index
indexOf
Infinity
innerHeight
innerWidth
input
isFinite
isNaN
italics
java
javaEnabled
join
lastIndexOf
lastModified
Layer
layers
left
length
Link
link
linkColor
links
LN10
LN2
Location
location
locationbar
log
LOG10E
LOG2E
logon
lowsrc
match
Math
max
MAX_VALUE
menubar
method
MimeType
mimeTypes
min
MIN_VALUE
moveBy
moveTo
name
Navigator
navigator
NEGATIVE_INFINITY
netscape
next
Null
Number
Object
open
opener
Option
options
outerHeight
outerWidth
Packages
pageX
pageXOffset
pageY
pageYOffset
parent
parse
parseFloat
parseInt
Password
pathname
personalbar
PI
platform
Plugin
plugins
port
POSITIVE_INFINITY
pow
previous
print
prompt
protocol
Radio
random
referrer
refresh
RegExp
releaseEvents
reload
replace
Reset
reset
resizeBy
resizeTo
reverse
right
round
routeEvent
screen
scroll
scrollbars
scrollBy
scrollTo
search
select
Select
selected
selectedIndex
self
setDate
setFullYear
setHours
setInterval
setMilliseconds
setMinutes
setMonth
setSeconds
setTime
setTimeout
setUTCDate
setUTCFullYear
setUTCHours
setUTCMilliseconds
setUTCMinutes
setUTCMonth
setUTCSeconds
setYear
sin
slice
small
sort
split
sqrt
SQRT1_2
SQRT2
src
status
statusbar
stop
strike
String
style
sub
Submit
submit
substr
substring
suffixes
sup

[Keys:Event]
onAbort
onBlur
onChange
onClick
onDblClick
onError
onFocus
onKeyDown
onKeyPress
onKeyUp
onLoad
onMouseDown
onMouseMove
onMouseOut
onMouseOver
onMouseUp
onReset
onSelect
onSubmit
onUnload
